export enum FileType {
    /** I : 이미지 */
    Image = 'I',
    /** V : 동영상 */
    Video = 'V',
    /** F : 파일 */
    File = 'F',
    /** S : 사운드파일 */
    Sound = 'S',
    /** "" 빈값이면 모든 타입을 내려줌 */
    All = ' '
  }
  

roomSeq(pin):"48"
eventSeq(pin):23
seq(pin):90
senderSeq(pin):9828
type(pin):"F"
name(pin):"GUI_Display_V2.pptx"
url(pin):"/AttFile/GUC100/2020/01/05/MA_9828_210505505194_2.pptx"
size(pin):"394389"
sendDate(pin):"2020-01-05 21:05:05"
receivedUserCount(pin):0
receiverCount(pin):1
sentMessage(pin):"{ "StatusCode":"200", "ErrorMessage":"", "RoomID":"48", "FileName":"GUI_Display_V2.pptx", "FileExt":"pptx", "FileType":"F", "ThumbURL":"", "AttSEQ":"90", "AttSize":"394389", "AttRegDate":"2020-01-05 21:05:05", "ImageWidth":"320", "ImageHeight":"320", "CompanyCode":"GUC100", "VoiceTime":"", "SynappKey":"" }"
